Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 11:30:15 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation mehmood                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mehmood Bot:  Hi Mehmood ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529381841            03:22 PM, 14th Jul                   Hamza                   Hi Mehmood,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            03:23 PM, 14th Jul                     mehmood                    Good evening . I've just made an order but i want to cancel it because there is something with it is not available           03:24 PM, 14th Jul                   Hamza                   Could you please share your order number so that I can assist you further?           03:25 PM, 14th Jul                     mehmood                    Order 9678649043           03:26 PM, 14th Jul                   Hamza                   May I request you to please stay on hold while I retrieve the information.            03:26 PM, 14th Jul                     mehmood                    Ok           03:27 PM, 14th Jul                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           03:27 PM, 14th Jul                   Hamza                   We have cancelled the order as your request           03:28 PM, 14th Jul                   Hamza                   Is there anything else I can help you?            03:28 PM, 14th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:29 PM, 14th Jul                     mehmood                    I've paid online           03:30 PM, 14th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2858282